{
    "logs": [
        {
            "outputFile": "D:\\Pardakht\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-h720dp-v13\\values-h720dp-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\Mehre95\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-v7-26.1.0.aar\\3ef4ec0a1822e7fd54beeaa78a6827ea\\res\\values-h720dp-v13\\values-h720dp-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "66",
                        "endOffsets": "117"
                    }
                }
            ]
        }
    ]
}